# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0002_groupinfo_session_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupinfo',
            name='admin_id',
            field=models.CharField(help_text='\u7528\u6237\u552f\u4e00\u6807\u8bc6', max_length=255, null=True, verbose_name='admin_id', blank=True),
        ),
    ]
